Neues lotgd Problem^^

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Neues lotgd Problem^^

Postby Fury » 25. February 2005 21:36

So ich habe nun auf php 4 geswitcht und mir eine Lotgd version aus dem inet runtergeladen!
und siehe das es geht perfect...

Wie kann das sein, dass meine lotgd version, die auf meinem Servre perfect läuft auf apache nicht läuft!

Kann das daran liege, dass ich die datenbank, die auf meinem server ist auch verwenden muss?? ich habe die db benutzt, die ich ganz zu beginn als ich meinem sevre in Betrieb genommen habe, hochgeladen habe und seit dem nix mehr dran verändert.. ( an der DB im lotgd schon).

Was kann das sein?? jetzt hab ich gar keine Ahnung mehr..
Fury
 
Posts: 30
Joined: 19. February 2005 18:15

Postby Kev » 26. February 2005 11:48

öhm, soweit ich weiß musst du das nutzen, und apache ist nur nur ein progg, das mit hilft einen home server zu betreiben. dh. nimmt man auch xampp, weil in xampp alles verwendet wird^^

Aber du musst schon die db nutzen die auf deinem server is...
User avatar
Kev
 
Posts: 269
Joined: 09. October 2004 13:25
Location: NRW/Hamm

Postby Fury » 26. February 2005 14:04

Also ... Ich hab jetzte echt keine Anhung mehr... meine lotgd läuft bei mehren Freunden mit der neusten Xampp version!

Und bei mir läuft sie nicht!
Aber mein Xmapp geht, da z.B. die englishe lotgd Version bei mir läuft..
Fury
 
Posts: 30
Joined: 19. February 2005 18:15

Postby Fury » 27. February 2005 17:46

Jetzt habe ich sogar noch ne andere deutsche Version drau gemacht! Die läuft mit meienm Apache auch!

Nur meine Version läuft nicht... Auf meinem Server (www.dragonlegend.de) läuft die ja auch!!

Aber auf meinem Localen Apache läuft die nicht :( Aber alle anderen Versionen laufen... das kann doch nicht sein.

Bei jedem Freund läuft die nur bei mir nicht!
Fury
 
Posts: 30
Joined: 19. February 2005 18:15

Postby deepsurfer » 28. February 2005 08:12

httpd.conf zeile 676 "#DefaultLanguage nl"
mal testweise auskommentieren und auf "en" setzen.

testen und melden

PS:
warum ein neuer thread ??
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby Fury » 28. February 2005 19:23

Ok ich habe aus dem nl ein en gemacht!

Das hat aber nix geändert!
Die version vom Anpera Forum ( die deutsche ) geht!
Und meine deutsche geht nicht! (die von Hadrielnet)
Fury
 
Posts: 30
Joined: 19. February 2005 18:15

Postby Kev » 28. February 2005 20:35

Das is klar, weil die von Hadriel ziemlich alt ist und nicht aktuell mehr ist...
User avatar
Kev
 
Posts: 269
Joined: 09. October 2004 13:25
Location: NRW/Hamm

Postby Fury » 01. March 2005 14:20

Was soll daran alt sein??
WO kann ich denn ne ähnliche Aktuelle finden??

Die dies aufm anpera Forum gibts is anders... und nich so gut finde ich.

Und bei dir geht ja meine Version auch... ( Und am Laptop liegt das nicht :D)

Das muss an irgendwas anderm liegen... aber an was ??

MfG
Fury
 
Posts: 30
Joined: 19. February 2005 18:15

Postby Kev » 01. March 2005 14:54

nein eine ähnliche findest du garnet...

*hust* shice lapi hast...h3h3, habs dia ja in msn bereits gesagt*hust..*
User avatar
Kev
 
Posts: 269
Joined: 09. October 2004 13:25
Location: NRW/Hamm

Postby Fury » 01. March 2005 15:41

Der Laptop ist gut! Und an nem Laptop kanns nicht liegen. Ide ganzen anderen Versionen laufen ja auch!!!

Kann es sein, dass die hadi evrsion noch mehr rechte braucht??
Und wnen ja wo kann ich die freischalten??

mfG
Fury
 
Posts: 30
Joined: 19. February 2005 18:15

Postby Kev » 01. March 2005 18:09

man man man....ich sag nix mehr dazu habs dir oft genug in msn gesagt.....
User avatar
Kev
 
Posts: 269
Joined: 09. October 2004 13:25
Location: NRW/Hamm

Postby Fury » 01. March 2005 18:44

Du hast du gesagt dass ein Laptop sch**** ist.
Das hilft mir wenig und ich 1000% dass es nicht daran liegt!

Und weil hadis version alt is daran kanns nicht liegen, weils bei dir lief => Die Version von hadi braucht irgend einze klitzekleine umstellung. vielecht ein recht mehr... aber ich habe meinem sql USer alle rechte gegeben!!

uND NE andere Version will ich nicht! Weil ich an der schon so viel gemacht habe!!
Fury
 
Posts: 30
Joined: 19. February 2005 18:15

Postby Kev » 01. March 2005 18:50

Ich habe dir schon bereits gesagt ich habe auch kein Lapi, ich hab ganz normalen rechner, aber er ist ein unterschied zum Lapi, da mein rechner bestimmt wesentlich mehr bietet als dein lapi...frag doch einfach was hadi für hardware benutzt...
User avatar
Kev
 
Posts: 269
Joined: 09. October 2004 13:25
Location: NRW/Hamm

Postby Fury » 04. March 2005 13:20

Jep ich gaube ich muss hadi mal fragen.. nur der is selten online.. Ich bin jetzt echt am ende!
Fury
 
Posts: 30
Joined: 19. February 2005 18:15


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 5 guests